### Method

# Gimp Image attach_parasite

since: 2.8

#### Declaration [src]

    gboolean
    gimp_image_attach_parasite (
      GimpImage* image,
      const GimpParasite* parasite
    )

#### Description [src]

Add a parasite to an image.

This procedure attaches a parasite to an image. It has no return values.

Available since: 2.8

#### Parameters

`parasite`

  Type: `GimpParasite`

  The parasite to attach to an image.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE on success.